tag

cross site scripting

Comprendiendo la vulnerabilidad XSS (Cross-site Scripting) en sitios web

En esta entrada explicamos de forma sencilla de qué se trata la vulnerabilidad XSS y cómo prevenirla, para navegar de forma segura.

Vulnerabilidades en el plugin All in One SEO Pack de WordPress

Una nueva versión del plugin All in One SEO Pack, utilizado por millones de personas para mejorar la visibilidad online de los blogs, parchea dos fallas.

¿Creías que Internet Explorer era el navegador más vulnerable?

Muchas veces los usuarios consideran que algunos navegadores son más seguros o tienen menos vulnerabilidades que otros. Sin embargo, ¿lo son? Por otro lado ¿existen las aplicaciones invulnerables? Estas son preguntas que en muchos casos tienen una rápida respuesta, pero veamos realmente como es el comportamiento de algunos de los SO y navegadores más conocidos.

11 vulnerabilidades críticas en Firefox 16

La versión 16 de Firefox, lanzada el día martes, contiene numerosas vulnerabilidades de las cuales, muchas de ellas, fueron clasificadas como críticas. La gran mayoría de estas vulnerabilidades también se encuentran en otros productos de Mozilla, tal como son Mozilla Thunderbird 16 y Mozilla SeaMonkey 2.13, los cuales también fueron lanzados el día martes. Recientemente,

Ataques Web: XSS

Hace un tiempo atrás compartimos con ustedes de qué manera se debe proceder si su sitio web se encuentra infectado. Hoy queremos mostrarles algunas de las las técnicas utilizadas por los atacantes para propagar malware a través de vulnerabilidades en un sitio web, es decir, que en lugar de alojar el código malicioso en el

Síguenos